@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6, p, a, span, li, button {
  font-family: "Noto Sans JP", "Source Han Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #333;
}

a {
  text-decoration: none;
}

img {
  vertical-align: bottom;
}